Critical WordPress plugin zero-day under active exploitation

Critical WordPress plugin zero-day under active exploitation

Threat actors are scanning for sites running the Fancy Product Designer plugin to exploit a zero-day…

Continue Reading
Critical Zero-Day in WordPress Plugin Under Active Attack

Critical Zero-Day in WordPress Plugin Under Active Attack

Security researchers have warned of a critical new zero-day vulnerability in a WordPress plugin actively exploited in…

Continue Reading